Subject: Interim Meeting Logisics

From: "Tony Hain" <[email-masked]>
Date: Mon, 4 Jun 2001 10:41:35 -0700

Sandy,

A quick note to say thanks for the logistical arrangements for the IPv6
interim meeting last week. While the rest of the MS gang directly heard the
thanks for acting as hosts, we all know it is the behind the scene support
that makes a meeting happen.

On behalf of the WG chairs,
Tony

--------------------------------------------------------------------
IETF IPng Working Group Mailing List
IPng Home Page:                      http://playground.sun.com/ipng
FTP archive:                      ftp://playground.sun.com/pub/ipng
Direct all administrative requests to [email-masked]
--------------------------------------------------------------------